/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url(../images/bg-pattern.jpg) repeat; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; clear:both; }
.tWrap .sideBoxWrapper{ margin-bottom:0.638em; clear:both; }
.tWrap .swp-breadcrumbs{ padding: 12px 0; font-size:12px; color: #9e9b9b; border-bottom: 1px dashed #c3bcbc; }
.tWrap .swp-breadcrumbs a { color:#9e9b9b; font-size:12px; }
.tWrap .swp-breadcrumbs strong { font-weight: normal !important; }
.tWrap .swp-breadcrumbs .delim { padding: 0 3px; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px;
	width:98%; border:1px solid #c3bcbc; padding:1%;	display:block; }

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header .headerContentContainer{ margin-top: 25px; }
.tWrap .logo{ max-width:293px; display:block; margin: 12px 0;  }
.tWrap header{ z-index:5; position:relative; background: url(../images/bg-img.png) top right no-repeat; width: 1050px; margin: 0 auto;}
.tWrap header .navContainer { padding-top: 10px;}
.tWrap header .nav { float: right; }
.tWrap header .nav > li{ position:relative; list-style:none; float:left; padding:0; margin:0; }
.tWrap header .nav > li > a{ display:block; font-family: 'Alice', sans-serif; padding:12px 18px; background: url(../images/navbg.png) top center repeat; text-transform:uppercase; font-weight: 400; color:#454545; font-size:16px; line-height: 1; }
.tWrap header .nav > li:hover > a,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected > a{ background:#64b12f; color: #ffffff; }

.tWrap header .nav > li > ul{ position:absolute; display:none; margin:0; padding: 3px 0 0; left:0; min-width:200px; z-index:20; }
.tWrap header .nav > li > ul > li{ list-style:none; margin:0; padding:0; }
.tWrap header .nav > li > ul > li > a{ background:#64b12f; display:block; font-family: 'Alice', sans-serif; padding:6px 18px; color:#fff; font-size:16px; }
.tWrap header .nav > li > ul > li:hover > a,
.tWrap header .nav > li > ul > li.nav-path-selected > a{ color: #28292b; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer { background: #272727; }
.tWrap .footerInner{ padding:10px 0; }
.tWrap footer p{ color: #a8a3a3; font-weight:normal; font-size:12px; }
.tWrap footer a{ color: #68cc39; font-weight:normal; font-size:12px; }
.tWrap footer ul { padding-top:3px; }
.tWrap footer ul li:first-child{ margin-left:20px; background:none; }
.tWrap footer li{ float:left; padding:6px 6px; background:url('../images/footersep.png') no-repeat; background-position:0px 2px; line-height:1 !important; list-style:none; }

.tWrap .zCopyrightWrapper{ display:block; margin:7px 0 !important; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slidebg { background: url(../images/slideshow-bg.jpg) top center no-repeat; padding: 12px; min-height: 376px; }
.tWrap .flex-control-nav{ display:none; }
.tWrap .flexslider{ margin-bottom:0 !important; box-shadow:none; -webkit-box-shadow:none; }
.tWrap .flex-direction-nav .flex-next{ background:url(../images/rightarrow.png) no-repeat; width:29px; height:54px; right:-50px; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/leftarrow.png) no-repeat; width:29px; height:54px; left:-50px; }

.tWrap .homeMainContent{ margin-bottom:25px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .contentTop{   }
.tWrap .contentTopShadow{  }
.tWrap .contentBottom{ padding:15px 0 65px 0; }

.tWrap .sidebar{}
.tWrap .sidebar .nav{ padding:0; margin:0; }
.tWrap .sidebar .nav > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav > li > a{ color:#454545; text-transform:uppercase; font-size:16px; background:url(../images/navbg.png); display:block; padding:10px 15px; font-family: 'Alice', sans-serif; text-transform: uppercase; }
.tWrap .sidebar .nav > li.nav-path-selected > a,
.tWrap .sidebar .nav > li.nav-hover > a,
.tWrap .sidebar .nav > li:hover > a{ background:#64b12f; color: #ffffff; }

.tWrap .sidebar .nav li > ul > li{ list-style:none; margin:0 0 5px 0; padding:0; }
.tWrap .sidebar .nav li > ul > li > a{ color:#454545; text-transform:uppercase; font-size:14px; background:url(../images/navbg.png); display:block; padding:10px 18px; font-family: 'Alice', sans-serif; }
.tWrap .sidebar .nav li > ul > li.nav-path-selected > a,
.tWrap .sidebar .nav li > ul > li.nav-hover > a,
.tWrap .sidebar .nav li > ul > li:hover > a{ background:#64b12f; color: #ffffff; }

.tWrap .pageTitle { border-bottom: 1px dashed #c3bcbc; margin: 5px 0; }

.tWrap .globalSidebar{ margin-top:30px; }

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/
